Bug 1321328 - [RFE] STDOUT Access Log for EAP and JWS images
Summary: [RFE] STDOUT Access Log for EAP and JWS images
Status: CLOSED DEFERRED
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: RFE
Version: 3.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: ---
Assignee: kconner
QA Contact: Johnny Liu
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-03-25 14:12 UTC by Eric Rich
Modified: 2016-07-18 17:19 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2016-07-18 17:19:05 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker CLOUD-57 Major Closed Tomcat's access log valve logs to file in container 2017-10-31 14:50 UTC
JBoss Issue Tracker CLOUD-576 Major Closed Access Log Valve that writes to STDOUT 2017-10-31 14:50 UTC
JBoss Issue Tracker JBEAPPL-19 Major Open Access Log Valve that wriates to STDOUT 2017-10-31 14:50 UTC

Description Eric Rich 2016-03-25 14:12:56 UTC
Description of problem:

In order to comply or follow [image guidelines on OpenShift](https://docs.openshift.com/enterprise/3.1/creating_images/guidelines.html#openshift-specific-guidelines) a VALVE is needed for application access_logs so that this information is sent to STDOUT.

Comment 2 JBoss JIRA Server 2016-03-29 12:55:18 UTC
Eric Rich <erich@redhat.com> updated the status of jira JBEAPPL-18 to Closed


Note You need to log in before you can comment on or make changes to this bug.